#-------------------------共同配置-----------------------------#
# 预约配置参数
guahao_url = http://www.xmsmjk.com/UrpNetService/ReservationNet.asmx
guahao_namespace = http://www.zysoft.com.cn/

# 基卫对接服务地址
jw_url = http://59.61.92.90:8072/wlyy_service

# EHR档案服务地址
ehr_used = false
ehr_services = http://localhost:9009/api/v1.0/
ehr_services_base = http://localhost:10220/api/v1.0/

# 微信图文消息URL
doctor_qrcode_url=https://open.weixin.qq.com/connect/oauth2/authorize?appid={appId}&amp;redirect_uri={server}%2fwx%2fhtml%2fssgg%2fhtml%2fdoctor-homepage-new.html&amp;response_type=code&amp;scope=snsapi_base&amp;state={doctorCode}#wechat_redirect
doctor_hos_qrcode_url=https://open.weixin.qq.com/connect/oauth2/authorize?appid={appId}&amp;redirect_uri={server}%2fwx%2fhtml%2fqygl%2fhtml%2fsearch-doctor.html&amp;response_type=code&amp;scope=snsapi_base&amp;state={hospital}#wechat_redirect
doctor_subscribe_url=https://open.weixin.qq.com/connect/oauth2/authorize?appid={appId}&amp;redirect_uri={server}%2fwx%2fhtml%2fqygl%2fhtml%2fsigning-welcome.html&amp;response_type=code&amp;scope=snsapi_base&amp;state=code#wechat_redirect
doctor_town_qrcode_url=https://open.weixin.qq.com/connect/oauth2/authorize?appid={appId}&amp;redirect_uri={server}%2fwx%2fhtml%2fqygl%2fhtml%2fsearch-community.html&amp;response_type=code&amp;scope=snsapi_base&amp;state={town}#wechat_redirect
doctor_qrcode_pic_url={server}/images/familycontract.png
doctor_invitel_url=https://open.weixin.qq.com/connect/oauth2/authorize?appid={appId}&redirect_uri={server}%2fwx%2fhtml%2fssgg%2fhtml%2fdoctor-homepage-new.html&response_type=code&scope=snsapi_base&state={doctorCode}__{invilogcode}__{currentPatient}__{currentZH}#wechat_redirect

# SMS短信配置
yihu_sms_url=https://smsapi.ums86.com:9600/sms/Api/Send.do
yihu_sms_code=229336
yihu_sms_name=jkzldxjr
yihu_sms_password=jkzldxjrpwd123
yihu_guahao_url=http://ssotest.yihu.cn/OpenPlatform/cgiBin/1.0/
yihu_guahao_appid=sanshi
yihu_guahao_secret=sanshi

# 上传文件配置
upload_temp_path=/var/local/temp
image_path=/var/local/upload/images
voice_path=/var/local/upload/voice
chat_file_path=/var/local/upload/chat

#-------------------------开发环境配置-------------------------#
# 服务器基本配置
server_ip=weixin.xmtyw.cn
server_port=
server_domain=wlyy
server_url=http://weixin.xmtyw.cn/wlyy/

# 上传文件配置
image_server=http://weixin.xmtyw.cn/res/images/
voice_server=http://weixin.xmtyw.cn/res/voice/
chat_server=http://weixin.xmtyw.cn/res/chat/

# 是否签约检查和签约数据上传
sign_check_upload=http://172.19.103.87:8011/wlyy_service

# IM配置
im_list_get=http://172.19.103.29:3000/
im_group_server=http://172.19.103.29:3000/api/v1/chats/gm
msg_push_server=http://172.19.103.29:3000/api/v1/chats/sm

# 微信基本配置
appId=wxd03f859efdf0873d
appSecret=2935b54b53a957d9516c920a544f2537
wechat_base_url=http%3a%2f%2fweixin.xmtyw.cn%2fwlyy
wechat_token=27eb3bb24f149a7760cf1bb154b08040

# 微信模板消息ID
#签约邀请
doctor_invitel_template=TLWrBtNE2kBJaFCdVzDOOnQC8N2TtRY9ZxEzwZXQcR0
#咨询回复
template_consult_notice=qSOW0DBxO3qEBm4ucG0Ial0jxsOyD7_f2TFK5e-mQEc
#签约成功
template_sign_success=hDWV_sknKlhxhOwR5h68OCXbAhRpcgnx9INrT8BybE8
#签约失败
template_sign_failed=ezgttXE7rG4rAboQK2ituG1dKq4PeyCj3LxGJWO_vOA
#健康指导提醒
template_health_notice=128RCfyCHi22jW8PZzo7vabKMsA3SBv5VeHaDPr2Bhw
#解约提醒
template_termination=LrrzHjnIF67ww5uQUvSiv3_pVKJiIK4ZE3fKrvsT0AE
#预约成功
template_appoint_success=Bo2yqNczSU9zkg4wXoouv9tSeefZ6TziggWL3dTXPYE
#预约取消
template_appoint_failed=pErTBTdweIdrNRf_1Oo62YtQC0aHwPvtLaCzw44JzCQ
#缴费提醒
template_expenses_remind=BkTGJ8S18qZ3DfaptAXnZznAk8RJjx9v93og5vyO0bs
#健康教育
template_healthy_article=LA7erINJ0CSsG2G_ZCrgsDaX3krhsI4qg_NSHEyL_l4
#医生变更
template_doctor_change=TNIDMjduVKgVL4-k71umYLpHROvFB8K6mmm8aZC_EH8

# FastDFS文件Http访问地址
fastdfs_file_url=http://172.19.103.54:80/

#-------------------------测试环境配置-------------------------#
## 服务器基本配置
#server_ip=ehr.yihu.com
#server_port=
#server_domain=wlyy
#server_url=http://ehr.yihu.com/wlyy/
#
## 上传文件配置
#image_server=http://ehr.yihu.com/res/images/
#voice_server=http://ehr.yihu.com/res/voice/
#chat_server=http://ehr.yihu.com/res/chat/
#
## 是否签约检查和签约数据上传
#sign_check_upload=http://172.19.103.85:8011/wlyy_service
#
## IM配置
#im_list_get=http://172.19.103.88:3000/
#im_group_server=http://172.19.103.88:3000/api/v1/chats/gm
#msg_push_server=http://172.19.103.88:3000/api/v1/chats/sm
#
## 微信基本配置
#appId=wx1f129f7b51701428
#appSecret=988f005d8309ed1795939e0f042431fb
#wechat_base_url=http%3a%2f%2fehr.yihu.com%2fwlyy
#wechat_token=27eb3bb24f149a7760cf1bb154b08040
#
## 微信模板消息ID
##签约邀请
#doctor_invitel_template=uXdBJVbrhKG-WLaCG4s8C4SXSr2kknQ94vKFt-3rIiA
##咨询回复
#template_consult_notice=-dr4QNyFoRvVsf8uWxXMC1dRyjwnbUuJwJ21vBLhf18
##签约成功
#template_sign_success=bw0_fVIxATsCuOwKYF8gzUyuZQ9IosC4Jf8ZU5IKMS4
##签约失败
#template_sign_failed=m221Jrkm0UUY00ExTCpQNTB8t_1U_V4LR9Bg8BgH9-o
##健康指导提醒
#template_health_notice=5Nts8lA_at9Cd1JuTK-qDxx95lchpcmUfPTEwYDgXYQ
##解约提醒
#template_termination=qZm1NwSueAsbHaOf9DrnLoSj0X5gZuh9W7aDYzLWNds
##预约成功
#template_appoint_success=-vU5x2tGyk1zUngBrEqMfnFqqMa6M8J98w8k5MCSUYM
##预约取消
#template_appoint_failed=r-bVEKgXVyl8O96saoJXlLd7DX1zW7fXA4a0PZHxiQM
##缴费提醒
#template_expenses_remind=r-bVEKgXVyl8O96saoJXlLd7DX1zW7fXA4a0PZHxiQM
##健康教育
#template_healthy_article=aO_qqk5nAXaGXhsikPVLNelqzwlrp1LTPfIQ1qRMpxo
##医生变更
#template_doctor_change=V5h0F84t972kUzQvWy8qYrgdaYGJVj10pFeFVl19Nb8

## FastDFS文件Http访问地址
#fastdfs_file_url=http://172.19.103.54:80/

#-------------------------正式环境配置-------------------------#
## 服务器基本配置
#server_ip=www.xmtyw.cn
#server_port=
#server_domain=wlyy
#server_url=http://www.xmtyw.cn/wlyy/
#
## 上传文件配置
#image_server=http://www.xmtyw.cn/res/images/
#voice_server=http://www.xmtyw.cn/res/voice/
#chat_server=http://www.xmtyw.cn/res/chat/
#
## 是否签约检查和签约数据上传
#sign_check_upload=http://59.61.92.90:8072/wlyy_service
#
## IM配置
#im_list_get=http://120.41.253.95:3000/
#im_group_server=http://120.41.253.95:3000/api/v1/chats/gm
#msg_push_server=http://120.41.253.95:3000/api/v1/chats/sm
#
## 微信基本配置
#appId=wxad04e9c4c5255acf
#appSecret=ae77c48ccf1af5d07069f5153d1ac8d3
#wechat_token=27eb3bb24f149a7760cf1bb154b08040
#wechat_base_url=http%3a%2f%2fwww.xmtyw.cn%2fwlyy
#
## 微信模板消息ID
##签约邀请
#doctor_invitel_template=MQn79bx1ofb6hekhmRIuqLU7KjySJQzaBzrimgqVrzA
##咨询回复
#template_consult_notice=0mF_vHj-ILx8EH8DwzmAi7LqzjqYiU9IrSRRmziTZyc
##签约成功
#template_sign_success=0D2vYZVRzFz15p9Y_pkZ1DKutDq8UOsks79FXUKS0tA
##签约失败
#template_sign_failed=My2VNERjJt4NXR4Ibh42pdrP6B6ka8rQxZeWinQh99s
##健康指导提醒
#template_health_notice=uv31ES_VCmq3tBYtyGmEQvIwU_zh9LDhF3bFpbIUt5g
##解约提醒
#template_termination=C0tdXtA_8k-Cy4a1EkzQuI877vqaqAtRkc-e_Gsd7sk
##预约成功
#template_appoint_success=FY3Pqa66tHIE1Fv-irbFBPOh5cYP71fkOzfZKH4S-Fo
##预约取消
#template_appoint_failed=tldWEb9AN7p_RoHoD8ml0GxWW3V1V_mpEEhp2v6p56s
##缴费提醒
#template_expenses_remind=AcrlihhoGbm22A8cdFFDQ4u38ptRw0aiIPf-aGvNxMM
##健康教育
#template_healthy_article=a5-ZGf-IUUULsuRNoHWQiBMU6pSYhLgPPqV67SjdLRo
##医生变更
#template_doctor_change=dtzSHImbPKfwcrjWlJEjAw3lGlvrLjsobSOE8g4adZA

## FastDFS文件Http访问地址
#fastdfs_file_url=http://www.xmtyw.cn/